@charset "UTF-8";

@font-face {
  font-family: "neue-head";
  src: url("/fonts/NeueHaasDisplayRoman.ttf");
}
@font-face {
  font-family: "neue";
  src: url("/fonts/NeueHaasDisplayThin.ttf");
}
@font-face {
  font-family: "neue-med";
  src: url("/fonts/NeueHaasDisplayMediu.ttf");
}
@font-face {
  font-family: "ivy";
  src: url("ivy-presto-text-light.otf") format("opentype");
}
@font-face {
  font-family: "ivy-ita";
  src: url("ivy-presto-display-light.otf") format("opentype");
}

.mobile {
  display: none;
}
.desktop {
  display: block;
}    
.left {
  text-align: left;
}
.right {
  /*text-align: right;*/
  float: right;
}
.center {
  text-align: center;
}
.caps {
  text-transform: uppercase;
}
.italics {
  font-style: italic;
}
.row, .mob-row {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.w-20 {
  width: 20%;
}
.w-25 {
  width: 25%;
}
.w-30 {
  width: 30%;
}
.w-33 {
  width: 33%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-55 {
  width: 55%;
}
.w-60 {
  width: 60%;
}
.w-65 {
  width: 65%;
}
.w-66 {
  width: 67%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-100 {
  width: 100%;
}
.white {
  color: #fff;
}
.grey {
  color: #A4B0A4;
}


body {
  margin: 0;
}        

h1 {
  font-size: 3rem;
  font-family: "neue-head";
  font-weight: normal;
  letter-spacing: 0px;
  margin-block: 1%;
  color: #333333;
}
h2 {
  font-size: 2.5rem;
  font-family: "neue-head";
  font-weight: normal;
  letter-spacing: 0px;
  margin-block: 1%;
  line-height: 1.2;
  color: #333333;
}
h3 {
  font-size: 1.5rem;
  font-family: "neue";
  font-weight: normal;
}
h4 {
  font-size: 1rem;
  letter-spacing: 2.5px;
  font-family: "neue-head";
  font-weight: normal;
  color: #333333;
}
p, td {
  font-size: 1.2rem;
  font-family: "neue";
  font-weight: normal;
  letter-spacing: 0.5px;
  line-height: 1.5;
  animation-delay: 0.5s;
}
p {
  color: #333333;
}
td {
  color: #2B4237 !important;
  width: 325px;
}
.italics {
  /*font-style: italic;*/
  font-family: "ivy-ita";
}

.ivy {
  font-family: "ivy";
  letter-spacing: -1px;
}
.bold {
  font-family: "neue-med";
}
.btn {
  border: 1px solid #333333;
  padding: 15px 30px;
  font-family: "neue-med";
  font-size: 1rem;
  letter-spacing: 0px;
  cursor: pointer;
}
.fixed-btn {
  position: fixed;
  bottom: 5%;
  right: 5%;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.7) !important;
  color: #333333;
  backdrop-filter: blur(50px);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.fixed-btn.show-btn {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.btn-text {
  font-family: "neue-med";
  letter-spacing: 0px;
}
.transp {
  color: #333333;
  /*background: #FFFFFF50 0% 0% no-repeat padding-box;*/
  box-shadow: 0px 3px 6px #00000034;
  opacity: 1;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  /*border: 1px solid #FFFFFF;*/
}

video {
  width: 100%;
  padding-block: 0% 1%;
  height: auto;
}
.content-wrap {
  position: relative;
  margin-top: 0%;
  padding-block-end: 10%;
  background: #FCFAF6 0% 0% no-repeat padding-box;
}

.event-details .row {
  width: 86%;
  padding-inline: 7%;
  padding-block: 6% 1%;
  top: 0%;
  backdrop-filter: blur(50px);
  align-items: center;
  position: relative;
  z-index: 25;
  gap: 0%;
  background: #FCFAF6 0% 0% no-repeat padding-box;
  /*background: rgba(164, 176, 164, 0.46);*/
}
.event-details .row.scrolled {
  position: fixed;
  padding-block: 1%;
}
.event-details .w-33 {
  width: 35%;
}
.event-details h4 {
  color: #333333;
  margin-block: 0%;
}
.event-details .bigger {
  font-size: 1.2rem;
}
.banner-text {
  position: absolute;
  right: 7%;
}
.content-wrap a {
  font-family: "neue-med";
}
.intro {
  width: 35%;
  margin-inline: auto;
  display: block;
  text-align: center;
  margin-block-start: 20%;
}

.left-video {
  width: 100%;
  cursor: pointer;
}

.revolutionise {
  background-image: url('/images/vir27/revolutionise.jpg');
  background-size: 100% 100%;
  padding-inline: 5%;
  padding-block: 2%;
  position: relative;
  aspect-ratio: 640 / 543;
}
.revolutionise .row {
  gap: 4%;
  align-items: flex-start;
  margin-block-start: 3%;
}
.revolutionise h1 {
  margin-block-start: 11%;
}
.revolutionise p {
  width: 90%;
  text-align: left;
  line-height: 1.2;
}
.mtop {
  margin-block-start: 6%;
}

.quote {
  background-color: #fff;
  padding-block: 10%;
  padding-inline: 5%;
}
.quote h3 {
  font-size: 2.5rem;
}

.activities-section {
  background: #fff 0% 0% no-repeat padding-box;
  padding-block: 5%;
}
.activities-section .row {
  width: 100%;
  align-items: flex-start;
  gap: 5%;
}
.activities-section h4 {
  color: #A4B0A4;
  padding-block-start: 1%;
}
.activities-section p {
  width: 45%;
}
.activities-section h4, .activities-section h2, .activities-section p {
  margin-block: 0;
}

/* New slider */
.activity-img {
  width: 100%;
  display: block;
  padding-block: 0% 5%;
}
.activities-slider-container {
  display: flex;
  flex-direction: column;
}
.activities-section .w-30 {
  text-align: center;
}
.activities-arrows {
  padding-block-start: 2%;
}
.activities-arrows img {
  width: 40px;
  height: auto;
  cursor: pointer;
}
.activities-section .w-70 {
  display: flex;
  gap: 5%;
}
.activities-section .w-70 h4 {
  width: 3%;
}
.activities-section .w-70 h2 {
  width: 25%;
}
.activities-section .w-70 p {
  width: 45%;
  padding-inline-start: 5%;
  line-height: 1.2;
}

.speakers {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  margin-block: 0%;
  padding-block: 10%;
  padding-inline: 0% 10%;
}
.speakers .row {
  align-items: center;
  gap: 0%;
}
.speakers h1, .speakers h2, .speakers p {
  padding-inline: 15% 0%;
  text-align: left;
}
.speakers h1 {
  padding-block-end: 20%;
}
.speakers p {
  padding-block-end: 10%;
}
.w-30 .speakers h2 {
  padding-block-start: 10%;
}
.faculty-img {
  width: 100%;
  aspect-ratio: 605 / 480;
  object-fit: cover;
  display: block;
}
.faculty-name {
  cursor: pointer;
  margin-block: 0%;
  padding-inline-start: 10%;
  padding-block: 2%;
}
.w-60 .faculty-name {
  background: #F9F5EA 0% 0% no-repeat padding-box;
}
.faculty-name.active {
  background: #99A479 0% 0% no-repeat padding-box !important;
  font-family: "neue-med";
  color:#F9F5EA;
  text-decoration:underline;
}
.faculty-img {
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}
#facultyLogos img{
  width: 60%;
  padding: 0% 15%;
}
.fade-out {
  opacity: 0;
}

.va {
  padding-block: 0%;
  padding-inline: 0%;
  position: relative;
}
.va .row {
  align-items: center;
}
.va-img {
  width: 100%;
  display: block;
  cursor: pointer;
}
.va h1, .va p  {
  padding-inline: 25% 10%;
}
.va .left-para {
  padding-inline: 5% 10%;
}
.va-row {
  width: 100%;
  display: block;
}
.ht {
  height: 446px;
}
.schedule {
  background: #F9F5EA 0% 0% no-repeat padding-box;
  padding-block: 10% 7%;
  padding-inline: 7%;
  position: relative;
}
.schedule .vl {
  border-left: 1px solid #A4B0A4;
  position: absolute;
  left: 60%;
  display: block;
  height: 60%;
}
.table {

}
.tdr {
  text-align: right;
  padding-inline-end: 5%;
  text-transform: lowercase;
}

/* FAQs Accordion */
.faqs {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  padding-block: 8% 4%;
  padding-inline: 7%;
}
.faqs h2 {
  text-align: center;
}
.faqs .row {
  gap: 15%;
}
.accordion {
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  padding-block: 10%;
  border-radius: 8px;
  overflow: hidden;
}

.accordion-item {
  border-bottom: 1px solid #ddd;
  padding-block: 1%;
}

.accordion-header {
  color: #2B4237;
  background: transparent;
  border: none;
  padding: 15px 0px;
  width: 100%;
  text-align: left;
  font-family: 'neue-med';
  font-size: 1.2rem;
  letter-spacing: 0px;
  cursor: pointer;
  outline: none;
}

.accordion-header:hover {
}
.accordion-item.active .accordion-content {
  /*max-height: 200px; */
}
.accordion-content {
  background: transparent;
  transition: height 0.6s ease;
  height: 0;
  overflow: hidden;
}

.accordion-content li {
  margin: 0;
  font-size: 1.1rem;
  font-family: 'neue';
  color: #333333;
}
.accordion-header::before {
  content: "▼";
  font-size: 12px;
  color: #99A479;
  float: left;
  margin-right: 30px;
  margin-block-start: 0.2rem;
}
/*.accordion-item.active .accordion-header::before,
.accordion-header[aria-expanded="true"]::before {
  transform: rotate(180deg);
  color: #2B4237;
}*/
.accordion-item.active .accordion-header::before {
  content: "▲";
  color: #333333;
}
ul {
  list-style-type: '- ';
  line-height: 1.5;
}

.popup {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.popup-content {
  position: relative;
  margin: 10% auto;
  padding: 0;
  width: 80%;
  max-width: 800px;
  background: #000;
}
.close-button {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}
.popup-content iframe {
  width: 100%;
  height: 500px;
  border: none;
}
.playButton {
  position: absolute;
  width: 4%;
  left: 22%;
  top: 18%;
  cursor: pointer;
}

.footer {
  background: #99A479 0% 0% no-repeat padding-box;
  color: #F9F5EA;
  padding-block: 5%;
  padding-inline-start: 7%;
  position: relative;
}

.footer-text {
}

.footer h1, .footer p, .footer a {
  color: #F9F5EA;
}
.footer h1 {
  padding-block-end: 8%;
  font-family: 'neue-med';
}

.footer p {
  padding: 0.2% 0%;
  margin: 0;
}
 .footer a {
  font-family: 'neue';
  text-decoration: underline;
 }

.social {
  justify-content: center;
 }


@media only screen and (max-width: 768px) {
 .desktop {
    display: none;
  }
  .mobile {   
    display: block;
  }
  .row {
    flex-direction: column; 
  }
  .mob-row {
    flex-direction: row !important;
  }
  .rev {
    flex-direction: column-reverse !important;
  }
  .w-20, .w-25, .w-30, .w-33, .w-40, .w-50, .w-55, .w-60, .w-65, .w-66, .w-70, .w-80 {
    width: 100%;
  }
  .trailer {
    max-width: 100%;
    height: auto;
  }
  .btn {
    padding: 10px 13px;
    font-size: 1rem;
    z-index: 20;
  }
  .transp {
    width: 106%;
  }
  .btn-text {
    font-size: 15px;
  }
  h1 {
    font-size: 2.5rem;
    line-height: 1;
    letter-spacing: -1px;
  }
  h2 {
    font-size: 1.5rem !important;
  }
  h3 {
    font-size: 1.2rem;
  }
  p, td {
    font-size: 1rem;
  }
  .mtop {
    margin-block: unset;
  }
  .right {
    text-align: right;
  }
  .content-wrap {
    width: 100%;
    padding-block-end: 15rem;
  }
  .event-details {
  }

   .va-img-row {
    flex-direction: row;
  }
  .event-details .row {
    padding-inline: 5% 0%;
    padding-block: 3rem 0;
    width: 95%;
  }
  .event-details .w-33 {
    width: 100%;
  }
  video {
  }
  .event-details .btn {
    float: right;
  }
  .event-details .bigger {
    font-size: 1.1rem;
  }
  .event-details h4 {
    font-size: 1rem;
    margin-block: 1%;
    letter-spacing: 2px;
  }
  .event-details p {
    font-size: 0.9rem;
  }
  .event-details .btn-text {
    font-size: 1rem;
  }
  .banner-text {
    top: 40%;
    right: 3%;
    width: 60%;
  }
  .banner-text .row {
    padding-block-start: 5%;
  }
  .intro {
    width: 80%;
    margin-block-start: 30rem;
  }
  .revolutionise {
    background-image: url('/images/vir27/rev_mob.png');
    padding-inline: 0%;
    aspect-ratio: 131 / 419;
  }
  .revolutionise h1 {
    padding-inline-start: 5%;
  }
  .revolutionise .row {
    flex-direction: row;
  }
  .revolutionise .w-33 {
    width: 50%;
    padding-inline: 5%;
    padding-block: 0%;
  }
  .revolutionise h3 {
    margin-block: 1%;
  }
  .revolutionise p {
    width: 100%;
    margin-block-start: 10%;
  }

  .quote {
    padding-block: 20%;
  }
  .quote h3 {
    font-size: 1.3rem;
  }
  hr {
    width: 90%;
  }


  .activities-section {
    padding-block: 20%;
    width: 100%;
  }
  .activities-section h1 {
    padding-block-end: 5%;
  }
  .activities-section .w-30 {
    width: 25%;
    padding-block-start: 7%;
  }
  .activities-section .w-70 {
    width: 75%;
    flex-direction: column;
  }
  .activities-section .w-70 h2 {
    width: 100%;
  }
  .activities-section .w-70 p {
    width: 90%;
    padding-inline-start: 0%;
  }

  .activities-arrows img {
    width: 30px;
  }
  .activity-stuff {
    position: unset;
    padding-block: 5% 2%;
    margin-block-start: 14rem;
  }
  .activities-section p {
    width: 100%;
    padding-block: 1rem 0%;
    padding-inline: 0%;
  }
  .activities-section .row {
    gap: 0%;
    width: 93%;
  }
  .activity-img {
    width: 100%;
  }

  .arrow-left {
    left: 75%;
  }
  .arrow-right {
    left: 90%;
  }

  .speakers {
    padding-block: 10%;
    padding-inline: 0%;
  }
  .speakers h1 {
    padding-block-end: 0%;
  }
  .speakers .mob-row {
    margin-block-start: 8%;
  }
  .speakers .w-60 {
    padding-block-end: 10%;
  }
  .speakers .w-40 {
    margin-block-start: 5%;
  }
  .speakers
  .faculty-name {
    font-size: 1.2rem;
  }
  .faculty-info-row {
    width: 100%;
    display:flex;
    align-items:flex-start;
  }
  .faculty-info-row #facultyName {
    width: 20%;
    padding-inline: 5%;
  }
  .faculty-info-row #facultyText {
    width: 70%;
    padding-inline: 5% 10%;
  }
  #facultyLogos img {
    width: 55%;
    padding-inline: 35% 0%;

  }

  .faculty-info-row #facultyName,
  .faculty-info-row #facultyText {
    margin:0;
    
  }
  .faculty-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
  }


  .playButton {
    width: 11%;
    left: 43%;
    top: 8%;
  }
  .va {
    
  }
  .va h2 {
    padding-inline: 5%;
  }
  .va p {
    padding-inline: 10%;
  }
  .va h1 {
    padding-inline: 10%;
    padding-block: 5%;
    text-align: center;
  }
   .va p {
    padding-block: 0%;
    margin-block: 0%;
    font-size: 0.9rem;
  }


  .schedule {
    padding-block: 20%;
    padding-inline: 10%;
  }
  .schedule .row {
    padding-block-start: 7%;
  }
  .tdr {
    padding-inline-end: 8%;
    width: 15rem;
  }
  tr {
    vertical-align: baseline;
  }
  td {
    width: 400px;
  }

  .faqs {
    padding-inline: 10%;
    padding-block: 20%;
  }
  .faqs h2 {
    text-align: left;
  }
  .faqs .row {
    padding-block-start: 7%;
  }
  .accordion {
    padding-block: 0%;
  }
  .accordion-header {
    font-size: 1.2rem;
    padding-inline: 0;
  }
  .accordion-header::before {
    margin-right: 15px;
    margin-bottom: 20px;
  }
  .accordion-content li {
    font-size: 1rem;
    letter-spacing: 0.5px;
  }
  ul {
    padding-inline: 10% 4%;
    margin-block: 0% 7%;
  }
  .footer {
    padding-block: 10%;
    padding-inline: 5%;
  }

  .footer-text {
  }
  .footer p {
    font-size: 14px;
    padding-block: 1% 0%;
    padding-inline: 0% 4%;
  }
} 